<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_contact.jpg"/>
      <v_name val="contact.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="f06"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_logomairie.png"/>
      <v_name val="logomairie.png"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="10c0"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany0239.jpg"/>
      <v_name val="SANY0239.JPG"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="121d"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_mairiebg0.jpg"/>
      <v_name val="mairiebg.jpg"/>
      <crc val="d46e"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany0589bis.jpg"/>
      <v_name val="SANY0589bis.jpg"/>
      <crc val="efd2"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
